export interface IResponseTokenCreateOne{
  token: string;
}

export interface IResponseTokenFindOneByAutoGeneratedToken {    cvv: number;
  _id?: string;
  email: string;
  expired: boolean;
  card_number: string;
  expiration_year: string;
  expiration_month: string;
  expiration_date_token: Date;
  auto_generated_token: string;
}